<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'ar_wp', version '3.8'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'إضافة موعد';
$string['addingappointments'] = 'إضافة مواعيد';
$string['addingsession'] = 'إضافة جلسة جديدة في {$a}';
$string['addmanageremailaddress'] = 'إضافة عنوان البريد الإلكتروني للمدير';
$string['addmanageremailinstruction'] = 'لم تقم بإدخال عنوان البريد الإلكتروني لمديرك من قبل. يرجى إدخاله في الحقل أدناه للتسجيل في هذه الجلسة';
$string['addnewfield'] = 'إضافة حقل مخصص جديد';
$string['addnewfieldlink'] = 'إنشاء حقل مخصص جديد';
$string['addremoveattendees'] = 'إضافة / إزالة الحضور';
$string['addsession'] = 'أضف جلسة';
$string['addstudent'] = 'أضف طالب';
$string['addtimeframe'] = 'أضف الإطار الزمني';
$string['advanced'] = 'متقدم';
$string['alllocations'] = 'جميع المواقع';
$string['allowcancellations'] = 'السماح بالإلغاء';
$string['allowcancellations_help'] = 'إذا تم تحديده ، فسيتمكن المشاركون في الجلسة من إلغاء الاشتراكات الخاصة بهم';
$string['allowcancellationsdefault'] = 'السماح بإلغاء الافتراضي';
$string['allowcancellationsdefault_help'] = 'إذا تم تحديده ، فسيكون الإعداد الافتراضي ، عند إنشاء جلسات عمل جديدة لهذا النشاط ، هو السماح بإلغاء الاشتراك';
$string['allowwaitlist'] = 'السماح بقائمة انتظار';
$string['allowwaitlist_help'] = 'عند تحديد "السماح بقائمة الانتظار" ، سيتمكن المتعلمون من الاشتراك في جلسة موعد حتى إذا كانت ممتلئة بالفعل. <br />

عندما يشترك أحد المتعلمين في جلسة ممتلئة بالفعل ، سيتلقى بريدًا إلكترونيًا يبلغهم بأنه قد تم تسجيلهم في قائمة انتظار الجلسة وسيتم إعلامهم عند توفر الحجز';
$string['allsessionsin'] = 'جميع الجلسات في {$a}';
$string['alreadysignedup'] = 'لقد اشتركت بالفعل في نشاط الموعد هذا';
$string['answer'] = 'تسجيل الدخول';
$string['answercancel'] = 'تسجيل الخروج';
$string['appointment'] = 'موعد';
$string['appointment:addattendees'] = 'إضافة الحضور إلى جلسة موعد';
$string['appointment:addinstance'] = 'إضافة مثيل';
$string['appointment:configurecancellation'] = 'اسمح بتكوين إلغاء الاشتراك ، عند إضافة / تحرير نشاط موعد.';
$string['appointment:editsessions'] = 'إضافة وتعديل ونسخ وحذف جلسات الموعد';
$string['appointment:managecustomfields'] = 'إدارة الحقول المخصصة لجلسة الموعد.';
$string['appointment:overbook'] = 'تسجيل الدخول في الجلسات الكاملة التي لم يتم تمكين قائمة الانتظار';
$string['appointment:removeattendees'] = 'إزالة الحضور من جلسة موعد';
$string['appointment:signup'] = 'التسجيل في الجلسة';
$string['appointment:takeattendance'] = 'أخذ الحضور';
$string['appointment:view'] = 'عرض أنشطة و جلسات الموعد';
$string['appointment:viewattendees'] = 'عرض قائمة الحضور والحاضرين';
$string['appointment:viewcancellations'] = 'عرض الإلغاءات';
$string['appointmentactivity'] = 'نشاط الموعد';
$string['appointmentbooking'] = 'حجز موعد';
$string['appointmentcustomfields'] = 'الحقول المخصصة للموعد';
$string['appointmentname'] = 'إسْم الموعد';
$string['appointments'] = 'المواعيد';
$string['appointmentsession'] = 'جلسة الموعد';
$string['appointmentsessions'] = 'جلسات الموعد';
$string['approvalreqd'] = 'الموافقة مطلوبة';
$string['approvalreqd_help'] = 'عند تحديد "الموافقة مطلوبة" ، سيحتاج المتعلم إلى موافقة مديره للسماح له بحضور جلسة موعد.';
$string['approve'] = 'موافقة';
$string['assessmentyour'] = 'تقييمك';
$string['attendance'] = 'الحضور';
$string['attendanceinstructions'] = 'حدد المستخدمين الذين حضروا الجلسة:';
$string['attendedsession'] = 'حضور الجلسة';
$string['attendees'] = 'الحضور المشاركون';
$string['attendeestablesummary'] = 'الأشخاص الذين يخططون لهذه الجلسة أو يحضرونها';
$string['availableseats'] = '{$a} المقاعد المتاحة';
$string['book'] = 'إحجز';
$string['booked'] = 'محجوز';
$string['bookedvscapacity'] = 'حجوزات / طاقة استيعابية';
$string['bookingcancelled'] = 'تم إلغاء الحجز الخاص بك';
$string['bookingcompleted'] = 'لقد اكتمل حجزك.';
$string['bookingfull'] = 'ممتلئ';
$string['bookingopen'] = 'مفتوح';
$string['break'] = 'فترة إستراحة';
$string['break_help'] = 'يحدد هذا الإعداد وقت الاستراحة بين الجلسات. الإعداد على 0 يعني عدم الحاجة إلى استراحة.';
$string['calendareventdescriptionbooking'] = 'تم حجزك ل <a href="{$a}"> جلسة المواعيد </a>';
$string['calendareventdescriptionsession'] = 'لقد قمت بانشاء <a href="{$a}">جلسة المواعيد</a>.';
$string['calendaroptions'] = 'خيارات التقويم';
$string['cancel'] = 'إلغاء';
$string['cancelbooking'] = 'إلغاء الحجز';
$string['cancelbookingfor'] = 'إلغاء الحجز لـ {$a}';
$string['cancellation'] = 'إلغاء';
$string['cancellationconfirm'] = 'هل أنت متأكد من أنك تريد إلغاء حجزك لهذه الجلسة؟';
$string['cancellationinstrmngr'] = '# إشعار للمدير';
$string['cancellationinstrmngr_help'] = 'عند تحديد ** إرسال إشعار إلى المدير ** ، يتم إرسال النص الموجود في الحقل ** إشعار المدير ** إلى مدير المتعلمين مع  اشعاره أنه قد ألغى حجز موعد.';
$string['cancellationmessage'] = 'رسالة إلغاء';
$string['cancellationmessage_help'] = 'يتم إرسال هذه الرسالة كلما قام المستخدمون بإلغاء حجزهم لجلسة';
$string['cancellations'] = 'إلغاءات';
$string['cancellationsent'] = 'يجب أن تتلقى رسالة بريد إلكترونية على الفور للإلغاء.';
$string['cancellationsentmgr'] = 'يجب أن تتلقى أنت ومديرك على الفور رسالة بريد إلكتروني للإلغاء.';
$string['cancellationstablesummary'] = 'قائمة الأشخاص الذين ألغوا الاشتراكات في الجلسة.';
$string['cancelreason'] = 'سبب الالغاء';
$string['cannotapproveatcapacity'] = 'لا يمكنك الموافقة على مزيد من الحاضرين لأن هذه الجلسة ممتلئة';
$string['cannotsignupsessioninprogress'] = 'لا يمكنك الاشتراك ، هذه الجلسة قيّد التقدم';
$string['cannotsignupsessionover'] = 'لا يمكنك التسجيل ، هذه الجلسة انتهت';
$string['capacity'] = 'سعة';
$string['capacity_help'] = '** السعة ** هي عدد المقاعد المتاحة في الجلسة.
عندما تصل جلسة الموعد إلى السعة ، لا تظهر تفاصيل الجلسة في صفحة المقرر. ستظهر التفاصيل باللون الرمادي على صفحة "عرض جميع الجلسات" ولا يمكن للمتعلم التسجيل
في الجلسة
 ';
$string['changemanageremailaddress'] = 'تغيير عنوان البريد الإلكتروني للمدير';
$string['changemanageremailinstruction'] = 'يرجى إدخال عنوان البريد الإلكتروني  لمديرك الحالي أدناه.';
$string['clearall'] = 'امسح الكل';
$string['closed'] = 'مغلق';
$string['confirm'] = 'قم بالتأكيد';
$string['confirmation'] = 'التأكيد';
$string['confirmationinstrmngr'] = '#إشعار للمدير';
$string['confirmationinstrmngr_help'] = 'عند تحديد "إرسال إشعار إلى المدير" ، يتم إرسال النص الموجود في حقل "إشعار المدير" إلى مدير يبلغه فيه الموظف بالتسجيل في جلسة موعد.';
$string['confirmationmessage'] = 'رسالة تأكيد';
$string['confirmationmessage_help'] = 'يتم إرسال هذه الرسالة كلما اشترك المستخدمون في جلسة.';
$string['confirmationsent'] = 'يجب أن تتلقى رسالة تأكيد على الفور.';
$string['confirmationsentmgr'] = 'يجب أن تتلقى أنت ومديرك رسالة تأكيد بالبريد الإلكتروني على الفور.';
$string['confirmcancelbooking'] = 'تأكيد الإلغاء';
$string['confirmmanageremailaddress'] = 'تأكيد عنوان البريد الإلكتروني للمدير';
$string['confirmmanageremailaddressquestion'] = 'هل <b>{$a}</b> لا يزال عنوان البريد الإلكتروني لمديرك؟';
$string['confirmmanageremailinstruction1'] = ':لقد قمت مسبقًا بإدخال ما يلي كعنوان بريد إلكتروني لمديرك';
$string['confirmmanageremailinstruction2'] = 'هل ما زال هذا عنوان البريد الإلكتروني لمديرك؟';
$string['continuetologin'] = 'انقرمتابعة لتسجيل الدخول';
$string['copy'] = 'إنسخ';
$string['cost'] = 'التكلفة';
$string['costheading'] = 'تكلفة الجلسة';
$string['courseresetsessions'] = 'إزالة كافة الجلسات';
$string['courseresetsignups'] = 'إزالة كافة عمليات الاشتراك في الجلسة';
$string['crontask'] = 'وظائف متابعة المواعيد';
$string['currentstatus'] = 'الحالة الحالية';
$string['customfieldsheading'] = 'الحقول المخصصة للجلسة';
$string['customisednotifications'] = 'الاشعارات المخصصة';
$string['date'] = 'التاريخ';
$string['dateadd'] = 'اضافة تاريخ جديد';
$string['dateremove'] = 'أزل هذا التاريخ';
$string['datesignedup'] = 'تاريخ الإشتراك';
$string['datetext'] = 'لقد سجلت الدخول لتاريخ';
$string['decidelater'] = 'قرر في وقت لاحق';
$string['decline'] = 'رفض';
$string['delete'] = 'حذف';
$string['deleteall'] = 'حذف الكل';
$string['deleteappointment'] = 'حذف الموعد';
$string['deleteappointmentconfirm'] = 'هل أنت متأكد أنك تريد حذف هذا الموعد وجميع حجوزاته؟';
$string['deletedate'] = 'حذف التاريخ';
$string['deletesession'] = 'حذف الجلسة';
$string['deletetimeframe'] = 'حذف الإطار الزمني';
$string['deletingsession'] = 'حذف الجلسة في {$a}';
$string['description'] = 'نص المقدمة';
$string['description_help'] = '** الوصف ** هو وصف المقرر الدراسي الذي يتم عرضه عند التحاق المتعلم بجلسة الموعد.

** الوصف ** يعرض أيضًا في التقويم التدريبي.';
$string['details'] = 'تفاصيل';
$string['details_help'] = 'يتم تعقب التفاصيل لكل جلسة على حدة.
إذا تم ملء النص في حقل التفاصيل ، فسيتم عرض نص التفاصيل على صفحة تسجيل المستخدم.
بشكل افتراضي ، يظهر نص التفاصيل أيضًا في رسائل البريد الإلكتروني للتأكيد والتذكير وقائمة الانتظار والإلغاء.';
$string['discountcode'] = 'رمز الخصم';
$string['discountcode_help'] = 'رمز الخصم هو الرمز ( الكود ) المطلوب لتتبع تكلفة الخصم لتدريب أحد الموظفين.
إذا لم يقم الموظف بإدخال رمز الخصم ، فستظهر التكلفة العادية في سجل التدريب.';
$string['discountcodelearner'] = 'رمز الخصم';
$string['discountcodelearner_help'] = 'إذا كنت تعرف رمز الخصم ، أدخله هنا. إذا تركت هذا الحقل فارغًا ، فسيتم محاسبتك على التكلفة العادية لهذا الحدث';
$string['discountcost'] = 'رمز الخصم';
$string['discountcost_help'] = 'تكلفة الخصم هو المبلغ بالدولار الذي يتم فرضه على الموظفين الذين لديهم هوية عضوية.
إذا قام أحد الموظفين بإدخال معرف العضوية عند الاشتراك في إحدى المقررات ، فستظهر تكلفة الخصم في عمود التكلفة في دفتر التقديرات الخاص بالمقررات الدراسية.';
$string['due'] = 'التاريخ المحدد';
$string['duplicate'] = 'تكرار';
$string['duplicateappointment'] = 'تكرار الموعد';
$string['duration'] = 'مدة زمنية';
$string['duration_help'] = '** المدة الزمنية ** هي المدة الإجمالية للتدريب بالساعات.
فمثلا:
* "ساعتان" تدخل كـ ** 2 ** أو ** 2:00 **
* يتم إدخال "1 ساعة و 30 دقيقة" كـ ** 1:30 **
* يتم إدخال "45 دقيقة" كـ ** 0:45 **
* "20 دقيقة" يتم إدخالها كـ ** 0:20 **.

إذا حدث التدريب خلال فترتين زمنيتين أو أكثر ، تكون المدة هي المجموع الكلي.';
$string['early'] = '{$a} مبكرًا';
$string['edit'] = 'تعديل';
$string['editappointment'] = 'عدل الموعد';
$string['editingappointment'] = 'تعديل الموعد';
$string['editingsession'] = '{$a} تعديل الجلسة في';
$string['editsession'] = 'عدل الجلسة';
$string['email:instrmngr'] = 'إشعار للمدير';
$string['email:message'] = 'رسالة';
$string['email:subject'] = 'موضوع';
$string['emailmanager'] = 'أصدر إشعار للمدير';
$string['emailmanagercancellation'] = '# أصدر إشعار للمدير';
$string['emailmanagercancellation_help'] = 'عند تحديد "إصدار إشعار إلى المدير" ، سيتم إرسال بريد إلكتروني إلى مدير المتعلم لإعلامه بإلغاء حجز الموعد.';
$string['emailmanagerconfirmation'] = '# أصدر إشعار للمدير';
$string['emailmanagerconfirmation_help'] = 'عند تحديد "إصدار إشعار إلى المدير" ، سيتم إرسال رسالة تأكيد بالبريد الإلكتروني إلى مدير المتعلم عندما يشترك المتعلم في جلسة موعد.';
$string['emailmanagerreminder'] = '# أصدر إشعار للمدير';
$string['emailmanagerreminder_help'] = 'عند تحديد "إصدار إشعار إلى المدير" ، سيتم إرسال رسالة تذكير إلى مدير المتعلم قبل أيام قليلة من تاريخ بدء جلسة الموعد.';
$string['empty'] = 'فارغ';
$string['emptylocation'] = 'الموقع فارغ';
$string['enablewaitlist'] = 'تمكين قائمة الإنتظار';
$string['endtime'] = 'وقت النهاية';
$string['enrolled'] = 'المسجلون';
$string['entitiyappointment'] = 'موعد';
$string['entitiysession'] = 'جلسة';
$string['error:addalreadysignedupattendee'] = '{$a} مشترك بالفعل في نشاط الموعد هذا.';
$string['error:addattendee'] = 'لا يمكن إضافة {$a} إلى الجلسة.';
$string['error:appointmentfailedupdatestatus'] = 'فشل الموعد في تحديث حالة المستخدم';
$string['error:cancelbooking'] = 'حدثت مشكلة في إلغاء الحجز';
$string['error:cancellationsnotallowed'] = 'غير مسموح لك بإلغاء هذا الإشتراك.';
$string['error:cannotconfigurecustomfields'] = 'غير مسموح لك بتكوين الحقول المخصصة.';
$string['error:cannotemailmanager'] = 'تم إرسال بريد التذكير المرسل لمعرّف التقديم {$a->submissionid} إلى المستخدم {$a->userid} ، ولكن تعذر إرسال الرسالة لعنوان البريد الإلكتروني لمدير المستخدم  ({$a->manageremail})';
$string['error:cannotemailuser'] = 'تعذر إرسال البريد لمعرف الإرسال {$a->submissionid} إلى المستخدم {$a->userid} ({$a->useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'تم إرسال رسالة تأكيد إلى حساب البريد الإلكتروني الخاص بك ، ولكن حدثت مشكلة أثناء إرسال رسالة التأكيد إلى عنوان البريد الإلكتروني لمديرك.';
$string['error:cannotsendconfirmationthirdparty'] = 'تم إرسال رسالة تأكيد إلى حساب البريد الإلكتروني الخاص بك وحساب البريد الإلكتروني لمديرك ، ولكن كانت هناك مشكلة في إرسال رسالة التأكيد إلى عنوان البريد الإلكتروني للطرف الثالث.';
$string['error:cannotsendconfirmationuser'] = 'حدثت مشكلة أثناء إرسال رسالة التأكيد إلى حساب البريد الإلكتروني الخاص بك.';
$string['error:cannotsendconfirmationusermanager'] = 'لا يمكن إرسال رسالة تأكيد إلى عنوان بريدك الإلكتروني وإلى عنوان البريد الإلكتروني لمديرك.';
$string['error:cannotsendrequestmanager'] = 'حدثت مشكلة أثناء إرسال رسالة طلب الاشتراك إلى حساب البريد الإلكتروني لمديرك.';
$string['error:cannotsendrequestuser'] = 'حدثت مشكلة أثناء إرسال رسالة طلب الاشتراك إلى حساب البريد الإلكتروني الخاص بك.';
$string['error:canttakeattendanceforunstartedsession'] = 'لا يمكن تسجيل الحضور في جلسة لم تبدأ بعد.';
$string['error:couldnotaddfield'] = 'لا يمكن إضافة حقل جلسة مخصص.';
$string['error:couldnotaddsession'] = 'لا يمكن إضافة جلسة';
$string['error:couldnotaddtrainer'] = 'تعذر حفظ مدرب جلسة للموعد الجديد';
$string['error:couldnotcopysession'] = 'لا يمكن نسخ الجلسة';
$string['error:couldnotdeletefield'] = 'لا يمكن حذف حقل الجلسة المخصص';
$string['error:couldnotdeletesession'] = 'لا يمكن حذف الجلسة';
$string['error:couldnotdeletetrainer'] = 'لا يمكن حذف مدرب جلسة الموعد';
$string['error:couldnotfindsession'] = 'تعذر العثور على الجلسة التي تم إدراجها حديثًا';
$string['error:couldnotsavecustomfield'] = 'لا يمكن حفظ الحقل المخصص';
$string['error:couldnotupdateappointmentrecord'] = 'لا يمكن تحديث سجل تسجيل موعد في قاعدة البيانات';
$string['error:couldnotupdatecalendar'] = 'لا يمكن تحديث حدث الجلسة في التقويم.';
$string['error:couldnotupdatefield'] = 'لا يمكن تحديث حقل الجلسة المخصص.';
$string['error:couldnotupdatemanageremail'] = 'لا يمكن تحديث عنوان البريد الإلكتروني للمدير.';
$string['error:couldnotupdatesession'] = 'لا يمكن تحديث الجلسة';
$string['error:coursemisconfigured'] = 'تم تكوين المقرر الدراسي بشكل خاطئ';
$string['error:cronprefix'] = 'خطأ: مواعيد الدورية :';
$string['error:emptylocation'] = 'الموقع فارغ';
$string['error:emptymanageremail'] = 'عنوان البريد الإلكتروني للمدير فارغ.';
$string['error:emptyvenue'] = 'ًََالمكان كان فارغا.';
$string['error:enrolmentfailed'] = 'لا يمكن تسجيل {$a}في المقرر الدراسي.';
$string['error:eventoccurred'] = 'لا يمكنك إلغاء حدث تم مسبقاََ بالفعل.';
$string['error:fieldidincorrect'] = 'معرف الحقل غير صحيح: {$a}';
$string['error:incorrectappointmentid'] = 'معرف الموعد غير صحيح';
$string['error:incorrectcoursemodule'] = 'ًمنهاج المقرر الدراسي ليس صحيحا';
$string['error:incorrectcoursemoduleid'] = 'معرف وحدة المقرر الدراسي غير صحيح';
$string['error:incorrectcoursemodulesession'] = 'جلسة موعد الوحدة النمطية للمقرر الدراسي غير صحيحة';
$string['error:incorrectnotificationtype'] = 'نوع الإشعارالموفر غير صحيح';
$string['error:invaliduserid'] = 'هوية مستخدم غير صالحه';
$string['error:manageremailaddressmissing'] = 'لم يتم تعيينك حاليًا لمدير في النظام. يرجى الاتصال بمدير الموقع.';
$string['error:mustspecifycoursemoduleappointment'] = 'يجب تحديد منهج المقرر الدراسي أو معرف موعد';
$string['error:nomanageremail'] = 'لم تقدم عنوان بريد إلكتروني لمديرك';
$string['error:nomanagersemailset'] = 'لم يتم تعيين بريد إلكتروني للمدير';
$string['error:nopermissiontosignup'] = 'ليس لديك إذن بالإشتراك في جلسة الموعد هذه.';
$string['error:noticeidincorrect'] = 'معرف الإشعار غير صحيح: {$a}';
$string['error:problemsigningup'] = 'حدثت مشكلة أثناء التسجيل.';
$string['error:removeattendee'] = 'لا يمكن إزالة {$a} من الجلسة.';
$string['error:sessionsplitexceeds'] = 'يتجاوز وقت تقسيم الجلسة مدة الجلسة.';
$string['error:sessionstartafterend'] = 'تاريخ بدء الجلسة / الوقت بعد النهاية.';
$string['error:shortnametaken'] = 'الحقل المخصص بهذا الإسم المختصر موجود بالفعل.';
$string['error:signedupinothersession'] = 'أنت مشترك بالفعل في جلسة أخرى لهذا النشاط. يمكنك فقط الإشتراك في جلسة واحدة لكل نشاط موعد';
$string['error:unknownbuttonclicked'] = 'لا يوجد إجراء يرتبط بالزر الذي تم النقرعليه';
$string['errorcannoteditsessions'] = 'ليس لديك إذن لتعديل الجلسات';
$string['errorcannotmanagecustomfields'] = 'غير مسموح لك بإدارة الحقول المخصصة';
$string['errorcannotviewappointment'] = 'ليس لديك إذن لعرض هذا الموعد';
$string['errorcannotviewattendees'] = 'ليس لديك إذن لعرض الحضور';
$string['errornosessionid'] = 'لم يتم تقديم معرف الجلسة.';
$string['errornosstartdate'] = 'لا يوجد تاريخ بدء معين.';
$string['errornosstarttime'] = 'لم يتم تقديم وقت معيّن للبدء';
$string['eventaddsession'] = 'أضيفت الجلسة';
$string['eventaddsessionfailed'] = '(إضافة الجلسة (فشلت';
$string['eventapproverequests'] = 'جلسة الموافقة على الطلبات';
$string['eventattendancetaken'] = 'أخد حضور الجلسة';
$string['eventattendeesviewed'] = 'تمت مشاهدة حاضري الجلسة';
$string['eventcancelbooking'] = 'جلسة إلغاء الحجز';
$string['eventcancelbookingfailed'] = '(جلسة الغاء الحجز(فشلت';
$string['eventcourseappointmentviewed'] = 'تمت مشاهدة مثيلات موعد المقرر الدراسي';
$string['eventcoursemoduleviewed'] = 'تمت مشاهدة مثيلات وحدة الموعد';
$string['eventdeletesession'] = 'حذفت الجلسة';
$string['eventdeletesessionfailed'] = '(حذف الجلسة(فاشل';
$string['eventsignup'] = 'الاشتراك في الجلسة';
$string['eventsignupfailed'] = '(الاشتراك في الجلسة (فاشل';
$string['eventtakeattendancefailed'] = '(حضور الجلسة (فاشل';
$string['eventupdatemanageremailfailed'] = '(تحديث مدير البريد الإلكتروني (فاشل';
$string['eventupdatesession'] = 'تم تحديث الجلسة';
$string['eventupdatesessionfailed'] = '(تحديث الجلسة (فاشل';
$string['excelformat'] = 'إكسل';
$string['export'] = 'تصدير';
$string['exportattendance'] = 'تصدير الحضور';
$string['exporttofile'] = 'تصدير إلى ملف';
$string['feedback'] = 'ردود الفعل';
$string['feedbackupdated'] = 'تم تحديث التعليق لـ  \\{$a}من الأشخاص';
$string['field:multiselect'] = 'اختيارات متعددة';
$string['field:select'] = 'قائمة الخيارات';
$string['field:text'] = 'نص';
$string['fielddeleteconfirm'] = 'هل تريد حذف الحقل \'{$a}\' وجميع بيانات الجلسة المرتبطة به؟';
$string['floor'] = 'أرضية';
$string['format'] = 'شكل';
$string['full'] = 'التاريخ معبء بالكامل';
$string['fullfilter'] = 'ممتلئ';
$string['goback'] = 'عد';
$string['guestsno'] = 'عذرًا ، لا يُسمح للضيوف بالتسجيل في الجلسات.';
$string['icalendarheading'] = 'مرفقات iCalendar';
$string['import'] = 'استيراد';
$string['info'] = 'معلومات';
$string['joinwaitlist'] = 'انضم إلى قائمة الانتظار';
$string['late'] = '\\{$a} متأخر';
$string['location'] = 'موقعك';
$string['location_help'] = '** الموقع ** يصف محيط الجلسة (المدينة ، المقاطعة ، المنطقة ، إلخ).

** الموقع ** يتم عرضه على صفحة المقرر الدراسي ، و "صفحة التسجيل" ، وصفحة "عرض جميع الجلسات" ، وفي جميع إشعارات البريد الإلكتروني.

في صفحة "عرض جميع الجلسات" ، يمكن تصفية الجلسات المدرجة حسب الموقع.';
$string['lookfor'] = 'بحث';
$string['managecustomfields'] = 'إدارة الحقول المخصصة';
$string['manageradded'] = 'تم قبول عنوان البريد الإلكتروني لمديرك.';
$string['managerchanged'] = 'تم تغيير عنوان البريد الإلكتروني لمديرك.';
$string['manageremail'] = 'بريد المدير';
$string['manageremailaddress'] = 'عنوان البريد الإلكتروني للمدير';
$string['manageremailformat'] = 'يجب أن يكون عنوان البريد الإلكتروني بالتنسيق \'{$a}\' حتى يتم قبوله.';
$string['manageremailheading'] = 'البريد الإلكتروني للمدير';
$string['manageremailinstruction'] = 'من أجل الاشتراك في المقرر الدراسي، يجب إرسال بريد إلكتروني للتأكيد إلى عنوان بريدك الإلكتروني ونسخه إلى عنوان البريد الإلكتروني لمديرك.';
$string['manageremailinstructionconfirm'] = 'يرجى تأكيد أن هذا هو البريد الإلكتروني لمديرك';
$string['managername'] = 'اسم المدير';
$string['managerupdated'] = 'تم تحديث عنوان البريد الإلكتروني لمديرك.';
$string['maximumpoints'] = 'الحد الأقصى لعدد النقاط';
$string['maximumsize'] = 'الحد الأقصى لعدد الحاضرين';
$string['message'] = '{$a->coursename}! تغيير في الحجز في المقرر الدراسي

كان هناك مكان مجاني في الجلسة في {$a->duedate} ({$a->name}في المقرر الدراسي {$a->coursename}.
انت تملك حساب مصرفي. إذا لم يعد التاريخ مناسبًا لك ، فيرجى إلغاء التسجيل في <a href=\'{$a->url}\'>{$a->url}</a>.';
$string['mods_help'] = 'يتم استخدام أنشطة المواعيد لتتبع التدريبات الشخصية التي تتطلب الحجز المسبق.

يتم تقديم كل نشاط في جلسة واحدة أو أكثر من الدورات المماثلة. يمكن إعطاء هذه الجلسات على مدار عدة أيام.

يتم إرسال رسائل التذكير إلى المستخدمين ومديريهم قبل أيام من الموعد المقرر لبدء الجلسة. يتم إرسال رسائل التأكيد عند قيام المستخدمين بالتسجيل في جلسة أو الإلغاء.';
$string['modulename'] = 'حجز موعد';
$string['modulename_help'] = 'التعيين هو وحدة نشاط للمدرسين لتتبع الأنشطة الشخصية.

يمكّن المعلم من إعداد نظام حجز لجلسة واحدة أو عدة جلسات شخصية أو قائمة على الفصل الدراسي ، ليتمكن الطلاب من التسجيل فيها.

وحدة النشاط هذه مناسبة إما لجلسات 1 إلى 1 أو لأنشطة متعددة الجلسات مثل الندوات.

يمكن أن يكون للجلسات تواريخ وأوقات متعددة داخل نشاط موعد واحد ، ويمكن إنشاؤها جماعيًا باستخدام الفواصل الزمنية المحددة في التكوين.

النشاط يسمح تتبع الحضور.';
$string['modulename_link'] = 'تعيينات';
$string['modulenameplural'] = 'مواعيد';
$string['moreinfo'] = 'مزيد من المعلومات';
$string['multidate'] = '(متعدد التاريخ)';
$string['multipleappointments'] = 'مواعيد متعددة';
$string['newmanageremailaddress'] = 'عنوان البريد الإلكتروني للمدير';
$string['noactionableunapprovedrequests'] = 'لا طلبات مرفوضة قابلة للتنفيد';
$string['noappointments'] = 'لا توجد أنشطة موعد';
$string['nocustomfields'] = '<p> لا توجد حقول مخصصة محددة. </p>';
$string['none'] = 'لا شيء';
$string['noremindersneedtobesent'] = 'لا تذكيرات بالحاجة إلى إرسالها.';
$string['normalcost'] = 'التكلفة العادية';
$string['normalcost_help'] = 'التكلفة العادية هي المبلغ بالدولار الذي يتم فرضه على الموظفين الذين ليس لديهم هوية عضوية.

ستظهر التكلفة العادية في عمود التكلفة في دفتر التقديرات الخاص بالمقرر الدراسي لكل موظف يحضر الجلسة (ما لم يتم إدخال تكلفة الخصم ويدخل الموظف معرف العضوية عند توقيع الجلسة).';
$string['nosignedupusers'] = 'لم يشترك أي مستخدم في هذه الجلسة.';
$string['note'] = 'ملحوظة';
$string['notefull'] = 'حتى إذا تم حجز الجلسة بالكامل ، فلا يزال بإمكانك التسجيل. سوف تكون في قائمة الانتظار (باللون الأحمر). إذا قام شخص ما بتسجيل الخروج ، فسيتم نقل أول طالب في قائمة الانتظار إلى الطلاب المسجلين وسيتم إرسال إشعار إليه / لها عبر البريد.';
$string['notificationboth'] = 'إشعار البريد الإلكتروني وموعد  iCalendar';
$string['notificationemail'] = 'إشعارات البريد الكتروني فقط';
$string['notificationical'] = 'موعد iCalendar فقط';
$string['notificationtype'] = 'نوع الإشعار';
$string['notificationtype_help'] = 'يسمح نوع الإشعار للمتعلم بتحديد كيفية إخطاره بحجزه.

* موعد iCalendar فقط
* إشعار البريد الإلكتروني فقط
* إشعار البريد الإلكتروني وتعيين iCalendar';
$string['notset'] = 'غير مضبوط';
$string['notsignedup'] = 'أنت غير مسجل في هذه الجلسة.';
$string['notsubmittedyet'] = 'لم يتم تقييمه بعد';
$string['odsformat'] = 'مستند مفتوح';
$string['onehour'] = 'ساعة واحدة';
$string['oneminute'] = 'دقيقة واحدة';
$string['options'] = 'خيارات';
$string['or'] = 'أو';
$string['order'] = 'دور';
$string['partiallyfull'] = 'ممتلىء بشكل جزئي';
$string['place'] = 'غرفة';
$string['placeholder:alldates'] = '[جميع التواريخ]';
$string['placeholder:appointmentname'] = '[اسم الموعد]';
$string['placeholder:attendeeslink'] = '[رابط الحضور]';
$string['placeholder:cost'] = '[تكلفة]';
$string['placeholder:details'] = '[تفاصيل]';
$string['placeholder:duration'] = '[المدة الزمنية]';
$string['placeholder:finishtime'] = '[وقت الانتهاء]';
$string['placeholder:firstname'] = '[الاسم الاول]';
$string['placeholder:lastname'] = '[الكنية]';
$string['placeholder:reminderperiod'] = '[فترة التذكير]';
$string['placeholder:sessiondate'] = '[تاريخ الجلسة]';
$string['placeholder:starttime'] = '[وقت البدء]';
$string['pluginadministration'] = 'إدارة المواعيد';
$string['pluginname'] = 'موعد';
$string['points'] = 'نقاط';
$string['pointsplural'] = 'نقاط';
$string['potentialattendees'] = 'الحضور المحتملون';
$string['printversionid'] = 'نسخة الطباعة: بدون اسم';
$string['printversionname'] = 'نسخة الطباعة: مع الاسم';
$string['privacy:metadata:appointment_session_roles'] = 'تعداد المستخدمين ذوي دور مدرب في جلسة موعد';
$string['privacy:metadata:appointment_signups'] = 'اشتراك المستخدم في جلسات المواعيد';
$string['privacy:metadata:appointment_signups:discountcode'] = 'رمز الخصم الذي أدخله المستخدم';
$string['privacy:metadata:appointment_signups:id'] = 'معرف التسجيل';
$string['privacy:metadata:appointment_signups:mailedreminder'] = 'وقت إرسال تذكير آخر مرة';
$string['privacy:metadata:appointment_signups:notificationtype'] = 'كيف يود المستخدم أن يتم إخطاره.';
$string['privacy:metadata:appointment_signups:sessionid'] = 'معرف الجلسة';
$string['privacy:metadata:appointment_signups_status'] = 'حالة اشتراك المستخدم في الجلسة';
$string['privacy:metadata:appointment_signups_status:grade'] = 'الدرجة المخصصة لحضور الجلسة';
$string['privacy:metadata:appointment_signups_status:note'] = 'يخزن سبب الجلسة الملغاة';
$string['privacy:metadata:appointment_signups_status:signupid'] = 'معرف التسجيل';
$string['privacy:metadata:appointment_signups_status:statuscode'] = 'حالة الاشتراك ، على سبيل المثال تم إلغاؤها أو رفضها أو مراقبتها بالكامل';
$string['privacy:metadata:appointment_signups_status:timecreated'] = 'وقت إنشاء التسجيل.';
$string['privacy:metadata:roleid'] = 'معرف دور المستخدم.';
$string['privacy:metadata:userid'] = 'معرف المستخدم الذي قام بالوصول إلى نشاط الموعد';
$string['really'] = 'هل تريد حقًا حذف جميع النتائج لهذا الموعد؟';
$string['registeredon'] = 'مسجلة على';
$string['registrations'] = 'التسجيلات';
$string['reminder'] = 'تذكير';
$string['reminderinstrmngr'] = '# إشعار للمدير';
$string['reminderinstrmngr_help'] = 'عند تحديد ** إرسال إشعار إلى المدير ** ، يتم إرسال النص الموجود في الحقل ** إشعار المدير ** إلى مدير المتعلم مع العلم بأنه قام بالتسجيل في جلسة موعد.';
$string['remindermessage'] = 'رسالة تذكير';
$string['remindermessage_help'] = 'يتم إرسال هذه الرسالة قبل بضعة أيام من تاريخ بدء الجلسة.';
$string['reminderperiod'] = 'أيام قبل إرسال الرسالة';
$string['reminderperiod_help'] = 'سيتم إرسال رسالة التذكير هذه قبل عدة أيام من بدء الجلسة.';
$string['reportbuildersessionslist'] = 'يعد عرض قائمة الجلسات مستحيلًا دون المساعد tool_reportbuilder';
$string['requestmessage'] = 'طلب رسالة';
$string['requestmessage_help'] = 'عند تمكين ** الموافقة مطلوبة ** ، يكون قسم **رسالة الطلب ** متاحًا.

يعرض قسم **رسالة الطلب**  الإشعارات المرسلة إلى المتعلم ومديره فيما يتعلق بعملية الموافقة على حضور المتعلم جلسة التعيين.

  **الموضوع:**هو سطر الموضوع الذي يظهر في رسائل الموافقة على الطلب المرسلة إلى المدير والمتعلم

** رسالة: ** هي رسالة البريد الإلكتروني المرسلة إلى المتعلم لإعلامهم بأن طلبهم لحضور جلسة الموعد قد تم إرساله إلى مديرهم للموافقة عليه.

** إشعار المدير: ** هو نص البريد الإلكتروني الذي يتم إرساله إلى مدير المتعلم والذي يطلب موافقة لحضور جلسة الموعد.';
$string['requeststablesummary'] = 'الأشخاص الذين يطلبون حضور هذه الجلسة.';
$string['room'] = 'غرفة';
$string['room_help'] = '** الغرفة ** هي اسم / رقم / معرف الغرفة المستخدمة للمقرر الدراسي.

يتم عرض ** ** الغرفة على صفحة "الاشتراك" ، وصفحة "عرض جميع الجلسات" وفي جميع إشعارات البريد الإلكتروني.';
$string['saveallfeedback'] = 'حفظ جميع الردود';
$string['saveattendance'] = 'حفظ الحضور';
$string['scheduledsession'] = 'الجلسة المجدولة';
$string['scheduledsessions'] = 'الجلسات المجدولة';
$string['search:activity'] = 'أنشطة التعيين';
$string['seatsavailable'] = 'المقاعد المتوفرة';
$string['seatsbooked'] = 'المقاعد المحجوزة';
$string['seeattendees'] = 'رؤية الحضور';
$string['sentremindermanager'] = 'تم إرسال رسالة تذكير بالبريد الإلكتروني إلى مدير المستخدم';
$string['sentreminderuser'] = 'إرسال بريد تذكير الإلكتروني للمستخدم';
$string['sessionavailability'] = 'توفر الجلسة';
$string['sessiondate'] = 'تاريخ الجلسة';
$string['sessiondatetime'] = 'وقت\\تاريخ الجلسة';
$string['sessiondatetimeknown_help'] = '** إذا كان تاريخ / وقت الجلسة معروفًا **

إذا تم إدخال "نعم" لهذا الإعداد ، فسيتم عرض تاريخ الجلسة ووقتها على صفحة المقرر الدراسي (إذا كانت الجلسة قادمة ومتاحة) ، و "عرض جميع جلسات الجلسة" ، وصفحة تسجيل الجلسة ، وكذلك جميع إخطارات البريد الإلكتروني المتعلقة بالجلسة.

عندما يشترك أحد الموظفين في جلسة لها تاريخ ووقت معروفين:

* سيتم إرسال رسالة تأكيد بالبريد الإلكتروني إلى الموظف ومدير الموظف (على سبيل المثال ، الرسالة المنسقة في قسم "رسالة التأكيد" في إعدادات مثيل الموعد).
* سيتم إرسال رسالة بريد إلكتروني للتذكير إلى الموظف (على سبيل المثال ، الرسالة المنسقة في قسم "رسالة التذكير" في إعدادات مثيل الموعد). سيتم إرسال التذكير بعدد من الأيام قبل الجلسة ، وفقًا لإعداد "أيام قبل إرسال الرسالة" الموجود أيضًا في قسم "رسالة التذكير" في إعدادات مثيل الموعد.

** إذا كان تاريخ / وقت الجلسة غير معروف (أو مدرج بقائمة الانتظار) **

إذا تم إدخال "لا" لهذا الإعداد ، فسيتم عرض النص "مدرج في قائمة الانتظار" على صفحة المقرر الدراسي ، و "عرض جميع الجلسات" ، وصفحة تسجيل الجلسة ، وكذلك جميع إشعارات البريد الإلكتروني المتعلقة بالجلسة .

عندما يشترك أحد الموظفين في جلسة مدرجة في قائمة الانتظار:

* سيتم إرسال رسالة تأكيد بالبريد الإلكتروني إلى الموظف (على سبيل المثال الرسالة المنسقة في قسم "قائمة انتظار الرسائل" في إعدادات مثيل الموعد).
* لن يتم إرسال رسالة تذكير إلى الموظف.
* لن يتم إرسال رسالة تأكيد وإلغاء رسائل البريد الإلكتروني إلى مدير الموظف.';
$string['sessiondescription'] = 'وصف';
$string['sessionended'] = 'انتهت الجلسة:';
$string['sessionfinished'] = 'تم الانتهاء من';
$string['sessionfinishtime'] = 'وقت انتهاء الجلسة';
$string['sessioninprogress'] = 'الجلسة قيد التقدم';
$string['sessionisfull'] = 'هذه الجلسة ممتلئة الآن. سوف تحتاج إلى اختيار وقت آخر أو التحدث إلى المدرب.';
$string['sessionrequiresmanagerapproval'] = 'هذه الجلسة تتطلب موافقة المدير للحجز.';
$string['sessionroles'] = 'أدوار الجلسة';
$string['sessions'] = 'جلسات';
$string['sessionsdetailstablesummary'] = 'وصف كامل للمقرر الدراسي الحالي.';
$string['sessionsoncoursepage'] = 'الجلسات المعروضة على صفحة المقرر الدراسي';
$string['sessionsoncoursepage_help'] = 'هذا هو عدد الجلسات لكل نشاط موعد سيتم عرضه على صفحة المقرر الرئيسي.';
$string['sessionstartdate'] = 'تاريخ بدء الجلسة';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = 'وقت بدء الجلسة';
$string['sessionvenue'] = 'مكان الجلسة';
$string['setting:addchangemanageremail'] = 'اطلب من المستخدمين عنوان البريد الإلكتروني لمديرهم.';
$string['setting:addchangemanageremail_caption'] = 'بريد المدير:';
$string['setting:addchangemanageremaildefault'] = 'اطلب من المستخدمين عنوان البريد الإلكتروني لمديرهم.';
$string['setting:defaultcancellationinstrmngr'] = 'تم إرسال رسالة الإلغاء الافتراضية للمديرين.';
$string['setting:defaultcancellationinstrmngr_caption'] = 'رسالة إلغاء (مدراء)';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** نصيحة فقط ****

يرجى العلم بأن [الاسم الأول] [اسم العائلة] لم يعد مشتركًا للمقرر الدراسي التالية وأدرجك كقائد / مدير فريق.

*** [اسم المستخدم] [اسم العائلة] تم إلغاء إلغاء الحجز أدناه ****';
$string['setting:defaultcancellationmessage'] = 'تم إرسال رسالة الإلغاء الافتراضية للمستخدم.';
$string['setting:defaultcancellationmessage_caption'] = 'رسالة إلغاء';
$string['setting:defaultcancellationmessagedefault'] = 'ننصح بإلغاء الحجز الخاص بك في المقرر الدراسي التالي:

*** إلغاء الحجز ***

المشارك: [الاسم الأول] [اسم العائلة]
بالطبع: [موعد]

تواريخ):
[جميع التواريخ]

الموقع: [الجلسة: الموقع]
المكان: [الجلسة: المكان]
الغرفة: [الجلسة: الغرفة]';
$string['setting:defaultcancellationsubject'] = 'سطر الموضوع الافتراضي لرسائل الإلغاء.';
$string['setting:defaultcancellationsubject_caption'] = 'موضوع الإلغاء';
$string['setting:defaultcancellationsubjectdefault'] = 'إلغاء الحجز';
$string['setting:defaultconfirmationinstrmngr'] = 'تم إرسال رسالة التأكيد الافتراضية إلى المديرين.';
$string['setting:defaultconfirmationinstrmngr_caption'] = 'رسالة التأكيد (المديرين)';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** نصيحة فقط ****

يرجى العلم أنه تم حجز [الاسم الأول] [اسم العائلة] للمقرر الدراسي التالي وأدرجتك كقائد / مدير فريق.

إذا لم تكن قائد فريقهم / مديرهم وتعتقد أنك تلقيت هذا البريد الإلكتروني عن طريق الخطأ ، فيرجى الرد على هذا البريد الإلكتروني. إذا كانت لديك مخاوف بشأن قيام موظفك بتدريس هذا المقرر الدراسي، فيرجى مناقشة هذا الأمر معهم مباشرةً.

يتم نسخ تأكيد حجز [[اسم العائلة]] [اسم العائلة] أدناه ****';
$string['setting:defaultconfirmationmessage'] = 'تم إرسال رسالة التأكيد الافتراضية للمستخدمين.';
$string['setting:defaultconfirmationmessage_caption'] = 'رسالة تأكيد';
$string['setting:defaultconfirmationmessagedefault'] = 'هذا لتأكيد أنك الآن محجوز في المقرر الدراسي التالي:

المشارك: [الاسم الأول] [اسم العائلة]
بالطبع: [موعد]

تواريخ):
[جميع التواريخ]

الموقع: [الجلسة: الموقع]
المكان: [الجلسة: المكان]
الغرفة: [الجلسة: الغرفة]

*** يرجى الوصول قبل عشر دقائق من بدء الدورة التدريبية ***

لإعادة جدولة أو إلغاء الحجز
لإعادة جدولة الحجز ، تحتاج إلى إلغاء هذا الحجز ثم إعادة حجز جلسة جديدة. لإلغاء الحجز ، ارجع إلى الموقع ، ثم إلى الصفحة الخاصة بهذا لمقرر الدراسي، ثم حدد "إلغاء" من شاشة معلومات الحجز.

[تفاصيل]

ستتلقى تذكير [فترة تذكير] أيام عمل قبل هذا المقرر.';
$string['setting:defaultconfirmationsubject'] = 'سطر الموضوع الافتراضي لرسائل البريد الإلكتروني للتأكيد.';
$string['setting:defaultconfirmationsubject_caption'] = 'موضوع التأكيد';
$string['setting:defaultconfirmationsubjectdefault'] = 'تأكيد حجز المقرر الدراسي: [appointmentname] ، [starttime] - [finishtime] ، [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = 'تم إرسال رسالة التذكير الافتراضية إلى المديرين.';
$string['setting:defaultreminderinstrmngr_caption'] = 'رسالة تذكير (المديرين)';
$string['setting:defaultreminderinstrmngrdefault'] = '*** تذكير فقط ****

تم حجز الموظف الخاص بك [الاسم الأول] [اسم العائلة] للحضور وفوق المقرر الدراسي كما تلقى رسالة التذكير الإلكترونية هذه.

إذا لم تكن قائد فريقهم / مديرهم وتعتقد أنك تلقيت هذا البريد الإلكتروني عن طريق الخطأ ، فيرجى الرد على هذا البريد الإلكتروني.

*** [الاسم] [اسم العائلة] يتم نسخ البريد الإلكتروني للتذكير أدناه ****';
$string['setting:defaultremindermessage'] = 'تم إرسال رسالة التذكير الافتراضية إلى المستخدمين.';
$string['setting:defaultremindermessage_caption'] = 'رسالة تذكير';
$string['setting:defaultremindermessagedefault'] = 'هذا تذكير بأنك قد حجزت في المقرر الدراسي التالي:

المشارك: [الاسم الأول] [اسم العائلة]
بالطبع: [موعد]

تواريخ):
[جميع التواريخ]

الموقع: [الجلسة: الموقع]
المكان: [الجلسة: المكان]
الغرفة: [الجلسة: الغرفة]

*** يرجى الوصول قبل عشر دقائق من بدء المقرر الدراسي ***

لإعادة جدولة أو إلغاء الحجز
لإعادة جدولة الحجز ، تحتاج إلى إلغاء هذا الحجز ثم إعادة حجز جلسة جديدة. لإلغاء الحجز ، ارجع إلى الموقع ، ثم إلى الصفحة الخاصة بهذه الدورة التدريبية ، ثم حدد "إلغاء" من شاشة معلومات الحجز.

[تفاصيل]';
$string['setting:defaultremindersubject'] = 'سطر الموضوع الافتراضي لرسائل تذكير البريد الإلكتروني.';
$string['setting:defaultremindersubject_caption'] = 'موضوع التذكير';
$string['setting:defaultremindersubjectdefault'] = 'تذكير حجز الموعد: [appointmentname], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrdefault'] = 'يرجى العلم بأن [الاسم الأول] [اسم العائلة] طلب حجزه في المقرر الدراسي التالي، وأنك مدرج في قائمة قائد الفريق / مديره.

بالطبع: [موعد]

تواريخ):
[جميع التواريخ]

الموقع: [الجلسة: الموقع]
المكان: [الجلسة: المكان]
الغرفة: [الجلسة: الغرفة]

يرجى اتباع الرابط أدناه للموافقة على الطلب:
[رابط الحضور] #مرفوض


*** [الاسم الاول] [يتم حجز طلب حجز [اسم العائلة] أدناه ****';
$string['setting:defaultrequestmessagedefault'] = 'تم إرسال طلبك لحجز الموعد التالي إلى مديرك:

المشارك:  [firstname] [lastname]
الموعد: [appointmentname]

التاريخ (التواريخ):
[alldates]

الموقع: [session:location]
المكان: [session:venue]
الغرفة: [session:room]';
$string['setting:defaultrequestsubjectdefault'] = 'طلب حجز المقرر الدراسي: [appointmentname] ، [starttime] - [finishtime]';
$string['setting:defaultvalue'] = 'القيمة الافتراضية';
$string['setting:defaultwaitlistedmessage'] = 'تم إرسال رسالة الانتظار الافتراضية إلى المستخدمين.';
$string['setting:defaultwaitlistedmessage_caption'] = 'رسالة الانتظار المدرجة';
$string['setting:defaultwaitlistedmessagedefault'] = 'هذا لإبلاغك بأنه تمت إضافتك إلى قائمة الانتظار من أجل:

بالطبع: [موعد]
الموقع: [الجلسة: الموقع]
المشارك: [الاسم الأول] [اسم العائلة]

*** يرجى ملاحظة أن هذا ليس تأكيد حجز المقرر الدراسي ***

من خلال قائمة الانتظار ، قمت بتسجيل اهتمامك في هذا المقرر وسيتم الاتصال بك مباشرة عند توفر الجلسات.

لإزالة نفسك من قائمة الانتظار هذه ، يرجى الرجوع إلى هذا المقرر الدراسي وانقر فوق "إلغاء الحجز". يرجى ملاحظة أنه لا يوجد بريد إلكتروني لتأكيد إزالة قائمة الانتظار.';
$string['setting:defaultwaitlistedsubject'] = 'سطر الموضوع الافتراضي لرسائل البريد الإلكتروني المدرجة في قائمة الانتظار.';
$string['setting:defaultwaitlistedsubject_caption'] = 'موضوع الانتظار المدرجة';
$string['setting:defaultwaitlistedsubjectdefault'] = 'نصيحة في قائمة انتظار [موعد]';
$string['setting:disableicalcancel'] = 'تعطيل رسائل إلغاء البريد الإلكتروني مع مرفق iCalendar.';
$string['setting:disableicalcancel_caption'] = 'تعطيل إلغاء iCalendar:';
$string['setting:fromaddress'] = 'ما سيظهر في حقل "من" رسائل تذكير البريد الإلكتروني المرسلة من هذه الوحدة.';
$string['setting:fromaddress_caption'] = 'عنوان المرسل:';
$string['setting:fromaddressdefault'] = 'moodle@example.com';
$string['setting:hidecost'] = 'إخفاء التكلفة ورمز الخصم الحقول.';
$string['setting:hidecost_caption'] = 'إخفاء التكلفة والخصم:';
$string['setting:hidediscount'] = 'إخفاء فقط حقل رمز الخصم.';
$string['setting:hidediscount_caption'] = 'إخفاء الخصم:';
$string['setting:isfilter'] = 'عرض كمرشح';
$string['setting:manageraddressformat'] = 'لاحقة يجب أن تكون موجودة في عنوان البريد الإلكتروني للمدير لكي تعتبر صالحة.';
$string['setting:manageraddressformat_caption'] = 'اللاحقة المطلوبة:';
$string['setting:manageraddressformatreadable'] = 'وصف موجز للقيود المفروضة على عنوان البريد الإلكتروني للمدير. لا يؤثر هذا الإعداد في حالة عدم ضبط الإعداد السابق.';
$string['setting:manageraddressformatreadable_caption'] = 'مثال التنسيق:';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:oneemailperday'] = 'إرسال رسائل البريد الإلكتروني تأكيد متعددة للأحداث متعددة الأيام.';
$string['setting:oneemailperday_caption'] = 'رسالة واحدة في اليوم:';
$string['setting:possiblevalues'] = 'قائمة القيم الممكنة';
$string['setting:sessionroles'] = 'يمكن تتبع المستخدمين المعينين للأدوار المحددة في المقرر الدراسي مع كل جلسة موعد';
$string['setting:sessionroles_caption'] = 'أدوار الجلسة:';
$string['setting:showinsummary'] = 'تظهر في الصادرات والقوائم';
$string['setting:type'] = 'نوع الحقل';
$string['settings'] = 'الإعدادات';
$string['shortname'] = '# اسم قصير';
$string['shortname_help'] = '** الاسم المختصر ** هو وصف الجلسة التي تظهر في التقويم التدريبي عند تمكين ** العرض في التقويم **.';
$string['showbylocation'] = 'عرض حسب الموقع';
$string['showoncalendar'] = 'إعدادات عرض التقويم';
$string['showoncalendar_help'] = 'عند تحديد ** الموقع ** ، سيتم عرض جلسات نشاط المواعيد في تقويم الموقع كحدث عالمي. سيتمكن جميع مستخدمي الموقع من مشاهدة هذه الجلسات.

عند تحديد ** المقرر الدراسي ** ، سيتم عرض جميع جلسات نشاط الموعد في تقويم المقرر الدراسي وكحدث للحدث في التقويم على مستوى الموقع وتكون مرئية لجميع المستخدمين المسجلين في المقرر الدراسي.

عند تحديد ** لا شيء ** ، لن يتم عرض جلسات نشاط المواعيد إلا كأحداث المستخدم في تقويم أحد الحاضرين المؤكدين ، شريطة أن يتم تحديد الخيار ** إظهار في تقويم المستخدم **.';
$string['sign-ups'] = 'الإشتاركات';
$string['signup'] = 'الإشتراك';
$string['signupfor'] = '{$a}الإشتراك في';
$string['signupforsession'] = 'الاشتراك في الجلسة القادمة المتاحة';
$string['signupforthissession'] = 'الاشتراك في جلسة الموعد هذه';
$string['signups'] = 'الإشتاركات';
$string['split'] = 'انقسام التلقائي';
$string['split_help'] = 'يحدد هذا الإعداد مدة كل جلسة يتم إنشاؤها ضمن الإطار الزمني. يؤدي تعيينه إلى 0 إلى تعطيل الخيار.';
$string['status'] = 'الحالة';
$string['status_approved'] = 'موافق عليه';
$string['status_booked'] = 'محجوز';
$string['status_declined'] = 'مرفوض';
$string['status_fully_attended'] = 'حضر بالكامل';
$string['status_no_show'] = 'لا تظهر';
$string['status_partially_attended'] = 'حضر جزئيا';
$string['status_requested'] = 'مطلوب';
$string['status_session_cancelled'] = 'الغيت الجلسة';
$string['status_user_cancelled'] = 'تم إلغاء المستخدم';
$string['status_waitlisted'] = 'لائحة الإنتظار';
$string['subject'] = '{$a->coursename} ({$a->duedate})تغيير في الحجز في المقرر الدراسي';
$string['submissions'] = 'المقدمات';
$string['submit'] = 'قدم';
$string['submitted'] = 'مقدمة';
$string['summary'] = 'ملخص';
$string['suppressemail'] = 'إخفاء إشعار البريد الإلكتروني';
$string['suppressemail_help'] = 'استخدم هذا الخيار إذا كنت تريد إضافة / إزالة المستخدمين بصمت من جلسة موعد. عندما يتم تبديل هذا الخيار ، والبريد الإلكتروني المعتاد
  لا يتم إرسال التأكيد إلى المستخدمين المحددين.';
$string['takeattendance'] = 'أخذ الحضور';
$string['thirdpartyemailaddress'] = 'عنوان (عناوين) البريد الإلكتروني لجهة خارجية';
$string['thirdpartyemailaddress_help'] = '** عنوان (عناوين) البريد الإلكتروني لجهة خارجية ** هو حقل اختياري يستخدم لتحديد عنوان البريد الإلكتروني لطرف ثالث (مثل مدرب خارجي) والذي سيتلقى رسائل تأكيد عند قيام المستخدم بالتسجيل في إحدى الجلسات.
عند إدخال ** عناوين بريد إلكتروني متعددة ** ، افصل كل عنوان بفاصلة. على سبيل المثال: bob@example.com ، joe@example.com';
$string['thirdpartywaitlist'] = 'أخبر الجهة الخارجية عن الجلسات المدرجة في قائمة الانتظار';
$string['thirdpartywaitlist_help'] = 'عندما يتم إخطار ** إخطار الجهة الخارجية حول الجلسات المدرجة في قائمة الانتظار ** ، سيتم إخطار الطرف (الأطراف) الثالث عندما يشترك المتعلم في جلسة مدرجة في قائمة الانتظار. متى

** إخطار الجهة الخارجية عن الجلسات المدرجة في قائمة الانتظار ** لم يتم تمكين. لن يتم إخطار الجهات الخارجية (الأطراف) فقط عندما يقوم المستخدم بالتسجيل (أو الإلغاء) لجلسة مجدولة.';
$string['time'] = 'زمن';
$string['timecancelled'] = 'الوقت الملغى';
$string['timedue'] = 'آخر موعد للتسجيل';
$string['timefinish'] = 'وقت الانتهاء';
$string['timefinish_help'] = 'وقت الانتهاء هو الوقت الذي تنتهي فيه الجلسة.';
$string['timeframes'] = 'الأطر الزمنية';
$string['timerequested'] = 'الوقت المطلوب';
$string['timesignedup'] = 'وقت التسجيل';
$string['timestart'] = 'وقت البدء';
$string['timestart_help'] = 'وقت البدء هو الوقت الذي تبدأ فيه الجلسة.';
$string['unapprovedrequests'] = 'الطلبات غير الموافق عليها';
$string['unknowndate'] = '(تاريخ غير معروف)';
$string['unknowntime'] = '(وقت غير معروف)';
$string['updaterequests'] = 'تحديث الطلبات';
$string['upgradeprocessinggrades'] = 'معالجة درجات المواعيد ، قد يستغرق هذا بعض الوقت إذا كان هناك العديد من الجلسات ...';
$string['usercalentry'] = 'إظهار الإدخال على تقويم المستخدم';
$string['usercalentry_help'] = 'عند النشاط ، يضيف هذا الإعداد إدخال "حدث مستخدم" إلى تقويم أحد الحاضرين لجلسة موعد. عند إيقاف التشغيل ، يمنع هذا ظهور حدث مكرر في تقويم أحد حاضري الجلسة ، حيث يتم تعيين إعدادات عرض التقويم على المقرر الدراسي أو الموقع.';
$string['usercancelledon'] = 'تم إلغاء المستخدم في {$a}';
$string['userdeletedcancel'] = 'تم حذف المستخدم';
$string['usernotsignedup'] = 'الحالة: لم تقم بالتسجيل';
$string['usersignedup'] = 'الحالة: تم التسجيل';
$string['usersignedupon'] = 'اشترك المستخدم في {$a}';
$string['userwillbewaitlisted'] = 'هذه الجلسة ممتلئة حاليًا. بالنقر فوق الزر "الإشتراك" ، سيتم وضعك في قائمة انتظار الجلسات.';
$string['validation:needatleastonedate'] = 'يلزمك تقديم تاريخ واحد على الأقل أو تحديد الجلسة كقائمة انتظار.';
$string['venue'] = 'المكان';
$string['venue_help'] = '** المكان ** هو المبنى الذي ستعقد فيه الجلسة.

يتم عرض ** ** ** على صفحة "الاشتراك" ، وصفحة "عرض جميع الجلسات" وفي جميع إشعارات البريد الإلكتروني.';
$string['viewallsessions'] = 'عرض جميع المقرر الدراسي';
$string['viewsubmissions'] = 'عرض التقديمات';
$string['wait-list'] = 'لائحة الإنتظار';
$string['wait-listed'] = 'مدرج في لائحة الإنتظار';
$string['waitlistedmessage'] = 'راسلة ادراج في لائحة الإنتظار';
$string['waitlistedmessage_help'] = 'يتم إرسال هذه الرسالة عند اشتراك المستخدمين في جلسة مدرجة في لائحة الانتظار.';
$string['waitliststatus'] = 'لديك مكان في لائحة انتظار الجلسة التالية';
$string['xhours'] = '{$a} ساعات';
$string['xminutes'] = '{$a} دقائق';
$string['youarebooked'] = 'تم حجزك للجلسة التالية';
$string['youremailaddress'] = 'عنوان بريدك الإلكتروني';
