<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_turnitinsim', language 'ar_wp', version '3.8'.
 *
 * @package     plagiarism_turnitinsim
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessoptions'] = 'وصول الطالب';
$string['accessoptions_help'] = 'سيتمكن المتعلمين من الوصول إلى تقرير التشابه للعمل المُرسَل بعد إنشاء التقرير';
$string['accessstudents'] = 'تمكين المتعلمين من عرض تقارير التشابه';
$string['addtoindex'] = 'فهرسة جميع المهام';
$string['code'] = 'رمز';
$string['connecttest'] = 'اختبار اتصال Turnitin';
$string['connecttestfailed'] = 'فشل في عملية اختبار الاتصال';
$string['connecttestsuccess'] = 'نجاح عملية اختبار الاتصال';
$string['dbexport'] = 'تصدير قاعدة البيانات';
$string['dbexporttable'] = 'تصدير بيانات {$a}';
$string['defaultsettings'] = 'الإعدادات الافتراضية';
$string['errorenabledfeatures'] = 'تعذر الوصول إلى قائمة الميزات التي تم تمكينها';
$string['errorgettingsubmissioninfo'] = 'حدث خطأ عند محاولة الوصول إلى معلومات التسليم';
$string['errorprocessingdeletedsubmission'] = 'ينتمي هذا التسليم إلى مهمة محذوفة، تعذر معالجته.';
$string['errorquizattemptnotfound'] = 'تعذر العثور على محاولة الاختبار لهذا التسليم.';
$string['errortoolarge'] = 'لن يتم إرسال هذا الملف إلى ملحق Turnitin لتجاوزة الحد الأقصى من الحجم {$a} المسموح به';
$string['eulaaccept'] = 'أوافق على شروط اتفاقية ترخيص المستخدم النهائي (EULA) لملحق Turnitin';
$string['eulaaccepted'] = 'نشكرك على قبول شروط اتفاقية ترخيص المستخدم النهائي (EULA) لملحق Turnitin الجديدة. سيتم إرسال جميع التسليمات القادمة إلى ملحق Turnitin للمعالجة.';
$string['eulaalreadyaccepted'] = 'لقد وافقت بالفعل على اتفاقية ترخيص المستخدم النهائي (EULA) لملحق Turnitin الأخيرة.';
$string['euladecline'] = 'لا أوافق على اتفاقية ترخيص المستخدم النهائي (EULA) لملحق Turnitin';
$string['euladeclined'] = 'لن يتم إرسال التسليمات الخاصة بك إلى ملحق Turnitin بسبب عدم موافقتك على شروط اتفاقية ترخيص المستخدم النهائي (EULA) لملحق Turnitin.';
$string['eulaheader'] = 'اتفاقية ترخيص المستخدم النهائي (EULA) لملحق Turnitin';
$string['eulalink'] = 'لإرسال هذا التسليم إلى Turnitin، ينبغي عليك قبول <a href="{$a}" target="_blank">اتفاقية ترخيص المستخدم النهائي لملحق Turnitin</a>.';
$string['eulalinkgeneric'] = 'أذا أردت لتسليماتك المستقبلية أن يتم إرسالها إلى Turnitin، ينبغي عليك قبول <a href="{$a}" target="_blank">اتفاقية الترخيص المستخجم النهائي لملحق Turnitin</a>.';
$string['eulalinkmodal'] = 'لإرسال هذا التسليم إلى Turnitin، ينبغي عليك قبول <a href="#" class="eula_link">اتفاقية الترخيص المستخجم النهائي لملحقTurnitin</a>.';
$string['eulanotrequired'] = 'أنت غير مطالباً بقبول اتفاقية ترخيص المستخجم النهائي لملحق Turnitin';
$string['excludebiblio'] = 'مراجع';
$string['excludeoptions'] = 'استبعد من تقارير التشابه';
$string['excludeoptions_help'] = 'لن يتم عرض الخيارات المحددة على أنها متطابقة مع أي مصدر في تقارير التشابه.';
$string['excludequotes'] = 'إقتباسات';
$string['faultcode'] = 'كود خاطئ';
