<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'ar_wp', version '3.8'.
 *
 * @package     workshopform_numerrors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'تأكيدات أكثر {$a} فراغات لـ';
$string['configgrade0'] = 'الكلمة الافتراضية التي تصف التقييم السلبي للتأكيد.';
$string['configgrade1'] = 'الكلمة الافتراضية التي تصف التقييم الإيجابي للتأكيد.';
$string['dimensioncommentfor'] = '{$a} تعليق لـ';
$string['dimensiondescription'] = 'وصف';
$string['dimensiongrade'] = 'درجة';
$string['dimensionnumber'] = '{$a} تأكيد';
$string['dimensionweight'] = 'وزن';
$string['grade0'] = 'كلمة للخطأ';
$string['grade0default'] = 'لا';
$string['grade1'] = 'كلمة للنجاح';
$string['grade1default'] = 'نعم';
$string['grademapping'] = 'جدول تعيين الدرجة';
$string['maperror'] = 'العدد المرجح للأخطاء أقل من أو يساوي';
$string['mapgrade'] = 'الدرجة للتقديم';
$string['pluginname'] = 'عدد الاخطاء';
$string['privacy:export:metadata:map'] = 'فسيكون التقدير {$a->grade} نسبة مئوية {$a->nonegative}إذا وصل العدد المرجح للأخطاء';
$string['privacy:metadata'] = 'يخزن المكون الإضافي لعدد الأخطاء فقط تفاصيل نموذج التقييم. يتم تخزين البيانات الشخصية الفعلية لكيفية ملء النموذج بواسطة وحدة ورشة العمل نفسها ويتم إرفاقها بالتقييمات المصدرة';
