<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'ar_wp', version '3.8'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'لهجة';
$string['accent_help'] = 'اللون المستخدم للإشارة إلى العنصر النشط في درج التنقل.';
$string['activetenants'] = 'المستخدمين النشطين';
$string['addtenant'] = 'مستأجر جديد';
$string['adduser'] = 'مستخدم جديد';
$string['admin'] = 'مدير الموقع';
$string['administrators'] = 'مديري الموقع';
$string['advanced'] = 'متقدم';
$string['allocateusers'] = 'تخصيص المستخدمين';
$string['archivedtenants'] = 'المستأجرين المؤرشفين';
$string['archivetenant'] = 'المستأجر المؤرشف';
$string['assigntenantadmins'] = 'تعيين دور المسؤول المستأجر';
$string['basicinformation'] = 'معلومات أساسية';
$string['brand'] = 'شريط التنقل';
$string['brand_help'] = 'اللون المستخدم لشريط التنقل العلوي.';
$string['button'] = 'الأزرار الأساسية';
$string['button_help'] = 'لون أزرار الإجراء الرئيسية.';
$string['cachedef_mytenant'] = 'معلومات حول المستأجر الحالي';
$string['cachedef_tenants'] = 'قائمة المستأجرين';
$string['cannotarchivetenant'] = 'لا يمكن أرشفة المستأجر الافتراضي.';
$string['category'] = 'فئة الحقيبة التدريبية';
$string['category_help'] = 'سيتم تلقائيًا تعيين "مدير المستأجر" لمسؤولي المستأجر في فئة هذا المقرر الدراسي ، سيكونوا قادرين على إنشاء مقررات دراسية ، وتعيين أدوار ، إلخ.
سيتم تعيين دور "مستخدم المستأجر" تلقائيًا في هذه الفئة لجميع المستخدمين المستأجرين. <br> <br> يمكن تحديد الفئات الموجودة في المستوى الأعلى فقط ضمن فئات المستأجر. <br>
إذا تم تحديد "فئة جديدة" ، سيتم إنشاء فئة تحمل نفس اسم اسم المستأجر';
$string['categorynameexist'] = 'الفئة التي تحمل الاسم \'{$a}\' موجودة بالفعل في المستوى الأعلى. يرجى تحديد هذه الفئة أو اختيار فئة أخرى';
$string['categorytaken'] = 'تم تعيين هذه الفئة لمستخدم آخر.';
$string['chooseexistingcategory'] = 'اختيار فئة موجودة';
$string['colours'] = 'الألوان';
$string['confirmallocateusers'] = 'هل تريد بالتأكيد تخصيص المستخدمين المحددين للمستأجر المحدد؟';
$string['confirmarchivetenant'] = 'هل تريد بالتأكيد أرشفة العميل \'{$a}\'؟ سيتم نقل جميع المستخدمين المخصصين لهذا المستأجر إلى المستأجر الافتراضي.';
$string['confirmassigntenantadmins'] = 'هل تريد بالتأكيد تعيين دور مسؤول المستأجر للمستخدمين المحددين؟';
$string['confirmdeletetenant'] = 'هل أنت متأكد من أنك تريد حذف المستأجر \'{$a}\'؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteuser'] = 'هل أنت متأكد أنك تريد حذف هذا المستخدم؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteusers'] = 'هل تريد بالتأكيد حذف المستخدمين المحددين؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmrestoretenant'] = 'هل أنت متأكد أنك تريد استعادة المستأجر \'{$a}\'؟';
$string['confirmsuspenduser'] = 'هل أنت متأكد أنك تريد تعليق هذا المستخدم؟';
$string['confirmsuspendusers'] = 'هل أنت متأكد من أنك تريد تعليق المستخدمين المحددين؟';
$string['confirmunassigntenantadmins'] = 'هل تريد بالتأكيد إلغاء تعيين دور مسؤول المستأجر من المستخدمين المحددين؟';
$string['confirmunsuspenduser'] = 'هل أنت متأكد من أنك تريد إلغاء تعليق هذا المستخدم؟';
$string['confirmunsuspendusers'] = 'هل تريد بالتأكيد إلغاء تعليق المستخدمين المحددين؟';
$string['createnewcategory'] = 'إنشاء فئة جديدة';
$string['customcss'] = 'لغة تنسيق ويب مخصصة';
$string['defaultname'] = 'المستأجر الافتراضي';
$string['deletetenant'] = 'حذف المستأجر';
$string['deleteuser'] = 'حذف المستخدم';
$string['deleteusers'] = 'حذف المستخدمين';
$string['drawer'] = 'الدرج';
$string['drawer_help'] = 'اللون المستخدم لخلفية درج التنقل.';
$string['drawertext'] = 'نص الدرج';
$string['drawertext_help'] = 'اللون المستخدم لروابط درج التنقل والرموز عندما لا يكون نشطاً.';
$string['editdetails'] = 'تحرير التفاصيل';
$string['edittenant'] = 'تحرير المستأجر \'{$a}\'';
$string['edittenantname'] = 'تحرير الاسم';
$string['edituser'] = 'تحرير حساب المستخدم';
$string['edituserwithname'] = '\'{$a}\' تحرير المستخدم';
$string['enrolinseparategroups'] = 'قد تتم مشاركة هذه الحقيبة التدريبية مع مستأجرين آخرين ولكن سيتم تخصيص مستخدمين من مستأجرين مختلفين لمجموعات منفصلة';
$string['enrolwithoutgroups'] = 'قد يتم تسجيل المستخدمين من المستأجرين الآخرين في هذه الحقيبة التدريبية ويكونون قادرين على رؤية بعضهم البعض لأن هذه الحقيبة التدريبية ليست في وضع مجموعات منفصلة';
$string['errorcannotallocate'] = 'لا يمكن تخصيصها للمستأجر';
$string['errorinvalidtenant'] = 'مستأجر غير صالح \'{$a}\'';
$string['eventtenantcreated'] = 'تم إنشاء المستاجر';
$string['eventtenantdeleted'] = 'تم حذف المستأجر';
$string['eventtenantupdated'] = 'تم تحديث المستأجر';
$string['eventtenantusercreated'] = 'المستخدم المخصص للمستأجر';
$string['eventtenantuserupdated'] = 'تم تغيير تخصيص المستخدم للمستأجر';
$string['favicon'] = 'Favicon';
$string['footer'] = 'تذييل';
$string['footer_help'] = 'اللون المستخدم لخلفية التذييل.';
$string['footertext'] = 'نص تذييل الصفحة';
$string['headerlogo'] = 'شعار رأس الصفحة';
$string['idnumber'] = 'رقم الهوية';
$string['idnumber_help'] = 'يتم استخدام رقم معرّف المستأجر فقط عند المطابقة مع الأنظمة الخارجية أو في أداة تحميل المستخدم ولا يتم عرضه في أي مكان على الموقع. إذا كان للمستأجر اسم رمز رسمي ، فيمكن إدخاله ، وإلا يمكن ترك الحقل فارغًا.';
$string['images'] = 'صور';
$string['invalidcolour'] = 'رمز اللون هذا ليس بالتنسيق الصحيح. الرجاء استخدام تنسيق #000 أو #000000.';
$string['loginbackground'] = 'صورة خلفية لتسجيل الدخول';
$string['loginlogo'] = 'شعار تسجيل الدخول';
$string['loginurl'] = 'عنوان URL لتسجيل الدخول';
$string['loginurl_help'] = 'سيتم عرض عناوين URL المحددة لمسؤولي المستأجرين ويمكنهم تمريرها إلى مستخدميهم من أجل تطبيق سمات المستأجر من البداية. إذا لم يتم تحديد "رقم الهوية" ، فلن يتوفر رابط idnumber حتى لو تم تحديده. لاحظ أنه خلال إنشاء المستأجر ، لا يتوفر معرف المستأجر.';
$string['management'] = 'إدارة';
$string['managetenants'] = 'إدارة المستأجرين';
$string['managetheme'] = 'تخصيص المستأجر';
$string['managethemewpmenu'] = 'مستأجر';
$string['movebetweentenants'] = 'التنقل بين المستأجرين';
$string['movetenant'] = 'نقل المستأجر \'{$a}\'';
$string['name'] = 'اسم المستأجر';
$string['newname'] = 'مستأجر جديد \'{$a}\'';
$string['newnamefor'] = 'اسم جديد لـ \'{$a}\'';
$string['nocategory'] = 'بلا تصنيف';
$string['nomanualassignment'] = 'لا يمكن تعيين هذا الدور يدوياً ضمن أي سياق';
$string['notspecified'] = 'غير محدد';
$string['organisationadmintab'] = 'منظمة';
$string['pluginname'] = 'الإيجار';
$string['primary'] = 'الروابط';
$string['primary_help'] = 'اللون المستخدم للروابط والعناصر التفاعلية.';
$string['privacy:metadata:user'] = 'تخصيص المستخدمين للمستأجرين';
$string['privacy:metadata:user:component'] = 'مكون مسؤول عن التخصيص';
$string['privacy:metadata:user:id'] = 'المعرف';
$string['privacy:metadata:user:reason'] = 'سبب التخصيص';
$string['privacy:metadata:user:tenantid'] = 'مستأجر';
$string['privacy:metadata:user:timecreated'] = 'الوقت المخصص';
$string['privacy:metadata:user:timemodified'] = 'تم تعديل الوقت';
$string['privacy:metadata:user:userid'] = 'مستخدم';
$string['privacy:metadata:user:usermodified'] = 'المستخدم الذي قام بتعديل السجل';
$string['reg_wptenants'] = 'عدد المستأجرين ({$a})';
$string['restoretenant'] = 'استعادة المستأجر';
$string['selectuser'] = 'تحديد المستخدم \'{$a}\'';
$string['separatetenantsingroups'] = 'في المقررات الدراسية المشتركة بين المستأجرين ، أضف مستخدمين من كل مستأجر إلى مجموعات منفصلة';
$string['sitename'] = 'اسم الموقع';
$string['sitename_help'] = 'يسمح بالكتابة فوق الاسم الافتراضي للموقع للمستخدمين من هذا المستأجر';
$string['siteshortname'] = 'الاسم المختصر للموقع';
$string['siteshortname_help'] = 'يسمح بالكتابة فوق الاسم المختصر الافتراضي للموقع للمستخدمين من هذا المستأجر';
$string['suspenduser'] = 'تعليق المستخدم';
$string['suspendusers'] = 'تعليق المستخدمين';
$string['tenant:allocate'] = 'تخصيص المستخدمين لجميع المستأجرين';
$string['tenant:browseusers'] = 'تصفح المستخدمين في المستأجر الحالي';
$string['tenant:manage'] = 'إدارة إضافة وتحرير المستأجرين';
$string['tenant:managetheme'] = 'إدارة إعدادات السمة للمستأجر الحالي';
$string['tenant:manageusers'] = 'إضافة وتعديل المستخدمين للمستأجر الحالي';
$string['tenantadmin'] = 'المسؤول المستأجر';
$string['tenantadmincapabilitieslimit'] = 'القدرات غير المتوافقة مع تعددية الايجار ليست مدرجة هنا  <a href="{$a}">More info</a>.';
$string['tenantadmindescription'] = 'دور مسؤول المستأجر في مكان العمل. يتم التعيين تلقائيًا للمشرف المستأجر في سياق النظام.';
$string['tenantadministration'] = 'إدارة المستأجر';
$string['tenantadministrator'] = 'هذا المستخدم هو مسؤول المستأجر';
$string['tenantcategorycapabilitieslimit'] = 'يتم إدراج القدرات التي يمكن تعيينها في سياق فئة المقرر الدراسي فقط هنا';
$string['tenantdetails'] = 'تفاصيل';
$string['tenantlimit'] = 'حد المستأجر';
$string['tenantlimit1'] = '1 (تعددية الإيجار غير مفعلة)';
$string['tenantlimit_desc'] = 'الحد الأقصى لعدد المستأجرين المسموح به في النظام ، يتم حساب كل من المستأجرين النشطين والمحفوظين.';
$string['tenantlimitenabled'] = 'تمكين حد المستأجر';
$string['tenantlimitenabled_desc'] = 'إذا تم تمكين هذا ، فمن الممكن الحد من عدد المستأجرين على هذا الموقع.';
$string['tenantlimitreached'] = 'الوصول لحد المستأجر';
$string['tenantlimitreached1'] = 'لم يتم تمكين ميزة تعددية الإيجار في هذا الموقع';
$string['tenantlimitreachedmult'] = 'يمكنك فقط إنشاء {$a} مستأجرين على هذا الموقع. يرجى ملاحظة أن المستأجرين المؤرشفة يتم حسابهم أيضًا في هذا الحد';
$string['tenantlimitunlimited'] = 'غير محدود';
$string['tenantmanager'] = 'مدير المستأجر';
$string['tenantmanagerdescription'] = 'دور مدير المستأجر في مكان العمل. يتم التعيين تلقائيًا للمشرف المستأجر في السياق الخاص بفئة المقرر الدراسي.';
$string['tenantnotfound'] = 'المستأجر غير موجود';
$string['tenants'] = 'المستأجرين';
$string['tenantuser'] = 'مستخدم المستأجر';
$string['tenantuserdescription'] = 'دور المستخدم المستأجر في مكان العمل. يتم التعيين تلقائيًا لجميع المستخدمين المستأجرين في السياق الخاص بفئة المقرر التدريسي الخاص بهم.';
$string['themesettingssaved'] = 'تم حفظ إعدادات السمة. قد يستغرق الأمر عدة دقائق قبل أن تكون التغييرات مرئية على الموقع.';
$string['unassigntenantadmins'] = 'إلغاء تعيين دور المسؤول المستأجر';
$string['unsuspenduser'] = 'إلغاء تعليق المستخدم';
$string['unsuspendusers'] = 'إلغاء تعليق المستخدمين';
$string['userdeletedfail'] = '{$a} لم يتم العثور على مستخدم (مستخدمين) أو تعذر حذفه';
$string['userdeletedsuccess'] = 'تم حذف {$a} مستخدم (مستخدمين)';
$string['usermovetotenant'] = '{$a->count} تم نقل المستخدمين إلى مستأجر: {$a->مستأجر}';
$string['usersassignedtenantadminfail'] = 'لم يتم تعيين دور مشرف المستأجر إلى {$a} مستخدم (مستخدمين)';
$string['usersassignedtenantadminsuccess'] = 'تم تعيين دور مشرف المستأجر إلى {$a} مستخدم (مستخدمين)';
$string['userscount'] = 'المستخدمين';
$string['userssuspendedfail'] = '{$a} لم يتم العثور على مستخدم (مستخدمين) أو تعذر تعليقه';
$string['userssuspendedsuccess'] = 'تم تعليق {$a} مستخدم (مستخدمين)';
$string['usersunassignedtenantadminfail'] = 'لم يتم تخصيص دور مسؤول المستأجر من {$a} من المستخدمين';
$string['usersunassignedtenantadminsuccess'] = 'لم يتم تعيين دور مسؤول المستأجر من {$a} من المستخدمين';
$string['usersunsuspendedfail'] = '{$a} لم يتم العثور على مستخدم (مستخدمين) أو تعذر تعليقه';
$string['usersunsuspendedsuccess'] = '{$a} المستخدم (المستخدمين) لم يتم تعليقه';
$string['usersuspendedsuccess'] = 'تم تعليق المستخدم بنجاح';
$string['userunsuspendedsuccess'] = 'تم الغاء تعليق المستخدم بنجاح';
$string['viewusers'] = 'إدارة المستأجر \'{$a}\'';
