<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_wp', language 'ar_wp', version '3.8'.
 *
 * @package     tool_wp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompletion'] = 'اكتمال النشاط';
$string['alldata'] = 'كل البيانات';
$string['confighideparentlang'] = 'إخفاء حزم الأصل مكان العمل';
$string['confighideparentlangdesc'] = 'إذا تم تمكينه ، فلن يتم عرض أصل أي حزمة لغة لمكان العمل مثبتة في قائمة اللغة. على سبيل المثال ، لا يتم عرض "English (en)" إذا تم تثبيت "English for Workplace (en_wp)".';
$string['copiedtoclipboard'] = 'نسخ النص إلى الحافظة';
$string['copytoclipboard'] = 'نسخ إلى الحافظة';
$string['coursereset'] = 'إعادة المقرر الدراسي  للمستخدم الفردي';
$string['coursesadmintab'] = 'تعلم';
$string['entitycoursereset'] = 'إعادة تعيين البيانات للمقرر الدراسي';
$string['eventcoursemodulereset'] = 'إعادة تعيين وحدة المقرر الدراسي للمستخدم الفردي';
$string['eventcoursereset'] = 'إعادة المقرر الدراسي  للمستخدم الفردي';
$string['grade'] = 'درجة';
$string['invaliddevice'] = 'أنت تحاول الوصول إلى موقع مودل لمكان العمل باستخدام تطبيق مودل. يرجى تنزيل تطبيق مودل لمكان العمل للمتابعة';
$string['loading'] = 'جار التحميل...';
$string['nopermissionform'] = 'ليس لديك إذن للوصول إلى هذا النموذج.';
$string['nopermissiontab'] = 'ليس لديك إذن للوصول إلى هذه الصفحة.';
$string['nothing'] = 'لا شيْ';
$string['notpossible'] = 'غير ممكن';
$string['outcomes'] = 'النتائج';
$string['performanceinfo'] = '(DB reads/writes: {$a->reads}/{$a->writes})معلومات أداء علامة التبويب';
$string['pluginname'] = 'مكان العمل';
$string['privacy:metadata:certificationid'] = '.معرف الشهادة الذي جاء منه هذا المقرر الدراسي';
$string['privacy:metadata:courseid'] = 'المقرر الدراسي التي تم إعادته.';
$string['privacy:metadata:grade'] = 'تقدير المستخدم في المقرر الدراسي قبل إعادته.';
$string['privacy:metadata:programid'] = '.معرف البرنامج الذي جاء منه هذا المقرر الدراسي';
$string['privacy:metadata:reason'] = 'سبب إعادة هذه المقرر الدراسي';
$string['privacy:metadata:resetinfo'] = 'معلومات حول ما تم إعادة تعيينه في المقرر الدراسي.';
$string['privacy:metadata:resetstatus'] = 'حالة الإعادة .';
$string['privacy:metadata:timecreated'] = 'وقت الإنشاء';
$string['privacy:metadata:timemodified'] = 'وقت التعديل';
$string['privacy:metadata:timerequested'] = '';
$string['privacy:metadata:tool_wp_course_reset'] = 'إعادة المقرر الدراسي';
$string['privacy:metadata:userid'] = 'المستخدم الذي تمت إعادة المقرر الدراسي له';
$string['privacy:metadata:usermodified'] = 'المستخدم المعدل';
$string['privacy:metadata:userrequested'] = 'المستخدم الذي طلب إعادة المقرر الدراسي.';
$string['privacy:metadata:wascompleted'] = 'إذا تم إكمال المقرر الدراسي من قبل المستخدم قبل الإعادة.';
$string['processing'] = 'تحت المعالجة';
$string['reason'] = 'سبب الإعادة';
$string['reg_moodleproduct'] = '({$a}) منتج مودل';
$string['reg_wpactiveusers'] = '({$a})عدد المستخدمين الفريدين الذين سجّلوا الدخول الشهر الماضي';
$string['reg_wpparticipantnumberaverage'] = '({$a}) متوسط عدد المشاركين النشطين الشهر الماضي';
$string['reg_wpplugins'] = '({$a}) قائمة المكونات الإضافية المثبتة والممكّنة ، عدد الحالات';
$string['resetinfo'] = 'إعادة تعيين المعلومات';
$string['resetstatus'] = 'حالة الإعادة';
$string['timerequested'] = 'الوقت المطلوب';
$string['timereseted'] = 'إعادة ضبط الوقت';
$string['userrequested'] = 'المستخدم الذي طلب';
$string['viewlicense'] = 'عرض الرخصة';
$string['wascompleted'] = 'اكتمل';
$string['workplacelicenseheader'] = 'رخصة Moodle Workplace';
